html {
	height: 100%;
}

body {
	margin-top: 10px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px; 
	background-color: #EBEBEB;
	text-align: center;
}

.title {
	background-image: url('../__images/title-bg.jpg'); 
	background-color: #003399;
	padding: 12px 0px 0px 18px; 
	vertical-align: top;
	border-left: 1px solid #FFFFFF;
}

.footer {
	height: 32px; 
	width: 674px; 
	background-image:url('../__images/border-bottom.jpg');
	vertical-align: bottom;
	padding-bottom: 5px;
	text-align: center;
}

.footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #A3A3A3;
	font-weight: bold;
	margin-bottom: 0px;
}

.footer a {
	color: #A3A3A3;
	font-weight: bold;
	text-decoration: none;
}

.contentarea {
	padding: 5px 10px 0px 10px;
	vertical-align: top;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #7E0000;
	margin: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
	margin: 0px;
	margin-top: 5px;
}

a {
	color: #003399;
	text-decoration: underline;
}

p, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 180%;
}

p {
	margin-top: 10px;
	margin-bottom: 15px;
}

ul {
	list-style-position: outside;
	margin-top: 0px;
	text-indent: 0px;
	padding-left: 0px;
	margin-left: 15px;
	margin-bottom: 0px;
	list-style-type: square;
}

.thumbcell {
	text-align: center;
	padding-bottom: 10px;
	vertical-align: top;
}

#links { text-align: center; }
#links a { font-weight: bold; text-decoration: none; font-size: 14px; }
#links a:hover { font-weight: bold; text-decoration: none; color: #9a0000; }

